SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libQt5Widgets5 rpm build for : OpenSuSE. For other distributions click libQt5Widgets5.

Name : libQt5Widgets5
Version : 5.9.2 Vendor : obs://build_opensuse_org/home:linux4humans
Release : 17.1 Date : 2019-02-18 15:07:55
Group : Development/Libraries/X11 Source RPM : libqt5-qtbase-5.9.2-17.1.src.rpm
Size : 7.84 MB
Packager : (none)
Summary : Qt 5 Widgets Library
Description :
The Qt Widgets Module provides a set of UI elements to create classic
desktop-style user interfaces.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/linux4humans:/qt_5.9/SLE_11_SP4/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libQt5Widgets5-5.9.2-17.1.x86_64.rpm
     

Provides :
libQt5Widgets.so.5()(64bit)
libQt5Widgets.so.5(Qt_5)(64bit)
libQt5Widgets.so.5(Qt_5.0)(64bit)
libQt5Widgets.so.5(Qt_5.1)(64bit)
libQt5Widgets.so.5(Qt_5.2)(64bit)
libQt5Widgets.so.5(Qt_5.3)(64bit)
libQt5Widgets.so.5(Qt_5.4)(64bit)
libQt5Widgets.so.5(Qt_5.5)(64bit)
libQt5Widgets.so.5(Qt_5.6)(64bit)
libQt5Widgets.so.5(Qt_5.7)(64bit)
libQt5Widgets.so.5(Qt_5.8)(64bit)
libQt5Widgets.so.5(Qt_5.9)(64bit)
libQt5Widgets.so.5(Qt_5.9.2_PRIVATE_API)(64bit)
libQt5Widgets.so.5(libQt5Widgets.so.5)(64bit)
libQt5Widgets5

Requires :
libc.so.6()(64bit)
libQt5Core.so.5(Qt_5.9)(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui5 = 5.9.2
libstdc++.so.6()(64bit)
libQt5Core.so.5(Qt_5.9.2_PRIVATE_API)(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libGL.so.1()(64bit)
libQt5Core.so.5()(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libstdc++.so.6(CXXABI_1.3)(64bit)
libQt5Gui.so.5(Qt_5.9.2_PRIVATE_API)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libm.so.6()(64bit)
libgcc_s.so.1()(64bit)
/sbin/ldconfig
libQt5Gui.so.5(Qt_5)(64bit)


Content of RPM :
/usr/lib64/libQt5Widgets.so.5
/usr/lib64/libQt5Widgets.so.5.9
/usr/lib64/libQt5Widgets.so.5.9.2
/usr/share/doc/packages/libQt5Widgets5
/usr/share/doc/packages/libQt5Widgets5/LGPL_EXCEPTION.txt
/usr/share/doc/packages/libQt5Widgets5/LICENSE.FDL
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPL2
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPL3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPL3-EXCEPT
/usr/share/doc/packages/libQt5Widgets5/LICENSE.GPLv3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPL3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPLv21
/usr/share/doc/packages/libQt5Widgets5/LICENSE.LGPLv3
/usr/share/doc/packages/libQt5Widgets5/LICENSE.PREVIEW.COMMERCIAL
/usr/share/doc/packages/libQt5Widgets5/config_help.txt